<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.gsp">
    <module_version install_time="1415657879528" last="true" origin="installer" specification_version="1.32.1">
        <file crc="4024844735" name="config/Modules/org-netbeans-modules-groovy-gsp.xml"/>
        <file crc="4214411566" name="modules/locale/org-netbeans-modules-groovy-gsp_ja.jar"/>
        <file crc="3589385772" name="modules/locale/org-netbeans-modules-groovy-gsp_pt_BR.jar"/>
        <file crc="928865713" name="modules/locale/org-netbeans-modules-groovy-gsp_ru.jar"/>
        <file crc="649970747" name="modules/locale/org-netbeans-modules-groovy-gsp_zh_CN.jar"/>
        <file crc="2898982620" name="modules/org-netbeans-modules-groovy-gsp.jar"/>
    </module_version>
</module>
